* {
  box-sizing: border-box; }

html, body {
  width: 100vw;
  min-height: 100vh;
  overflow-x: hidden;
  padding: 0;
  margin: 0; }

body {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap; }

.coral {
  background-color: coral;
  color: #fff; }

a {
  color: inherit; }

.green {
  background-color: #599602;
  color: #fff; }

.dark-green {
  background-color: #497c00;
  color: #fff; }

h1, h2, h3, h4 {
  font-family: "Ubuntu", sans-serif;
  font-weight: 700; }

body {
  font-family: "Open Sans", sans-serif; }

header {
  background-color: #497c00;
  color: #fff;
  background-color: #497c00;
  color: #fff;
  background-image: url("/_static/background.svg");
  background-repeat: repeat;
  background-position: top left;
  background-size: 8rem;
  width: 100%;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center; }
  header a#logo {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    text-decoration: none;
    max-width: 90%;
    margin-bottom: 1em; }
    header a#logo img {
      height: 4em;
      margin: 0.3em; }
    header a#logo h1#title {
      display: block;
      font-size: 2.2em;
      margin-top: 0;
      margin-bottom: 0;
      padding: 0.1em 0.2em; }
  header h3#tagline {
    font-family: "Ubuntu", sans-serif;
    font-weight: 700;
    display: block;
    margin: 0.1em;
    margin-bottom: 0.6em;
    padding: 0.1em 0.2em; }
  header nav#menu {
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    height: 1.8em;
    margin-left: 3ch;
    min-width: 40%;
    margin-left: auto;
    background-color: #599602;
    color: #fff; }
    header nav#menu a, header nav#menu span {
      display: block;
      text-decoration: none;
      font-family: "Ubuntu", sans-serif;
      font-weight: 700;
      line-height: 1.2em;
      padding-left: 1.2ch;
      padding-right: 1.2ch;
      padding-bottom: 0.3em;
      padding-top: 0.3em;
      transition: background-color 0.3s; }
      header nav#menu a:hover, header nav#menu span:hover {
        background-color: #497c00;
        color: #fff; }
      header nav#menu a.active, header nav#menu span.active {
        padding-top: 0.6em;
        padding-bottom: 0.3em;
        background-color: white;
        color: #444;
        box-shadow: 0 0 6px black;
        z-index: 2; }

.coral {
  background-color: coral;
  color: #fff; }

a {
  color: inherit; }

.green {
  background-color: #599602;
  color: #fff; }

.dark-green {
  background-color: #497c00;
  color: #fff; }

main {
  position: relative;
  width: 100%;
  flex-grow: 1;
  padding-bottom: 4em;
  padding-top: 1em;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  box-shadow: 0 0 6px black;
  background-color: white;
  color: #444; }
  main div#cover {
    width: 100%;
    height: 15px;
    background-color: white;
    color: #444;
    z-index: 4;
    position: absolute;
    top: 0;
    left: 0; }
  main section, main article {
    min-height: 3em;
    align-self: center;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    margin-top: 2em;
    margin-bottom: 2.3em;
    width: 60ch; }
    main section h1, main article h1 {
      font-size: 2em;
      margin-top: 0.2em;
      margin-bottom: 0.2em;
      text-align: center;
      align-self: center; }
    main section > p.img-wrap, main article > p.img-wrap {
      text-align: center;
      width: 100%; }
      main section > p.img-wrap > img, main article > p.img-wrap > img {
        max-width: 90%; }
    main section blockquote, main article blockquote {
      border-left: 2px solid #aaa;
      background-color: #f5f5f5;
      padding-left: 2ch;
      padding-right: 2ch;
      margin-left: 2ch;
      font-style: italic;
      align-self: stretch; }
    main section.spaced, main article.spaced {
      margin-top: 1em;
      margin-bottom: 3em; }
    main section.wide, main article.wide {
      width: 65%; }
      main section.wide p, main article.wide p {
        width: auto;
        max-width: 90%; }
    main section.centered, main article.centered {
      align-items: center; }
    main section.banner, main article.banner {
      background-color: #590092;
      color: white;
      background: linear-gradient(#590092, #34006d);
      width: 100%;
      flex-wrap: wrap;
      flex-direction: row;
      justify-content: center;
      padding-top: 1em;
      padding-bottom: 1em;
      padding-left: 8%;
      padding-right: 8%;
      margin: 0; }
      main section.banner.yellow, main article.banner.yellow {
        background-color: #f5f5f5;
        background-image: url("/_static/yellow-pattern.svg");
        background-repeat: repeat;
        background-position: left;
        background-size: 16rem; }
      main section.banner > img, main article.banner > img {
        max-width: 95%; }
      main section.banner h2, main article.banner h2 {
        width: 100%;
        flex-shrink: 0; }
      main section.banner .card, main article.banner .card {
        background-color: white;
        color: #444;
        box-shadow: 0 0 6px black; }
      main section.banner div, main article.banner div {
        width: 26ch;
        margin: 2ch;
        padding: 1.5ch;
        flex-shrink: 0;
        align-self: stretch;
        display: flex;
        flex-direction: column;
        align-items: center; }
        main section.banner div p, main article.banner div p {
          min-width: 0;
          max-width: 100%; }
        main section.banner div a.button, main article.banner div a.button {
          margin-top: auto; }
    main section.intro, main article.intro {
      align-items: center;
      font-size: 1.2rem; }
      main section.intro *, main article.intro * {
        text-align: center; }
    main section hr, main article hr {
      width: 98%;
      border: none;
      border-bottom: 1px solid #dfdfdf; }
    main section.blog-listing div.blog-post-preview, main article.blog-listing div.blog-post-preview {
      display: flex;
      flex-direction: column;
      flex-direction: column;
      align-items: flex-start;
      width: 100%;
      border-bottom: 1px solid #dfdfdf;
      margin-bottom: 2em; }
      main section.blog-listing div.blog-post-preview p, main article.blog-listing div.blog-post-preview p {
        margin: 0.5em 1ch;
        padding: 0.8em;
        background-color: #f5f5f5;
        align-self: stretch; }
      main section.blog-listing div.blog-post-preview h3, main article.blog-listing div.blog-post-preview h3 {
        margin-bottom: 0.3em; }
      main section.blog-listing div.blog-post-preview .button, main article.blog-listing div.blog-post-preview .button {
        align-self: flex-end; }
      main section.blog-listing div.blog-post-preview:last-of-type, main article.blog-listing div.blog-post-preview:last-of-type {
        border: none; }

.centered {
  align-self: center;
  text-align: center; }

.tag {
  font-family: "Ubuntu", sans-serif;
  font-weight: 700;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: default;
  padding-top: 0.1em;
  padding-bottom: 0.1em;
  padding-left: 0.3em;
  padding-right: 0.3em;
  margin-right: 2ch;
  border-radius: 0.2em; }

a.button {
  background-color: #599602;
  color: #fff;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: default;
  cursor: pointer;
  margin: 0.2em;
  padding: 0.2em 0.5em;
  color: #fff;
  flex-shrink: 0;
  text-decoration: none;
  font-family: "Ubuntu", sans-serif;
  display: block; }
  a.button.big {
    font-family: "Ubuntu", sans-serif;
    font-weight: 700;
    font-size: 1.1em;
    padding: 0.5em; }
  a.button:hover {
    background-color: #497c00;
    color: #fff; }
  a.button i.fa {
    margin-left: 0.3em; }

i.fa.lighter {
  color: #666; }

div#back-to-top {
  position: fixed;
  display: none;
  right: 0.9em;
  bottom: 0.9em;
  z-index: 9000;
  text-decoration: none;
  padding: 0.5em;
  cursor: pointer;
  font-family: "Ubuntu", sans-serif;
  font-weight: 700;
  background-color: #590092;
  color: white;
  box-shadow: 0 0 6px black; }
  div#back-to-top * {
    cursor: inherit; }

.coral {
  background-color: coral;
  color: #fff; }

a {
  color: inherit; }

.green {
  background-color: #599602;
  color: #fff; }

.dark-green {
  background-color: #497c00;
  color: #fff; }

footer {
  width: 100%;
  min-height: 5em;
  margin-top: auto;
  z-index: 0;
  background-color: #590092;
  color: white;
  background-color: #590092;
  color: white;
  background: linear-gradient(#590092, #34006d);
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 0.8em;
  padding-bottom: 5em; }
  footer * {
    max-width: 90%; }

@media screen and (max-width: 660px) {
  main section, main article {
    width: 90%; } }
@media screen and (min-width: 1400px) {
  html {
    font-size: 18px; }

  main section, main article {
    width: 70ch; } }
@media screen and (min-width: 2000px) {
  html {
    font-size: 24px; } }
